.text-wrapper {
  height: 6rem;
  width: 100%;
  background: url(../img/psizq1rfedx6d8d2wbnpvz7zl3gfxneld86f12f94-5a81-4ebd-b762-5347ec442e5c.png) 0px
    -3px no-repeat;
  background-size: 100% 100%;
}

.group_4 {
  width: 100%;
  background: url(../img/psms4yk6zg1zfyrp7kjr36nuiayj7h5wce0dba660-c3e8-4415-a775-10e9a205ea16.png)
    100% no-repeat;
  background-size: 100% auto;
  text-align: center;
}
.group_content{
  /* padding-bottom: 50px; */
  padding: 5% 10% 5% 10%;
  background-color: #fff;
}
.box_2 {
  width: 100%;
  background-color: rgba(243, 243, 243, 1);
  height: 600px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 10%;
}
.box_2 img{
  width: 50%;
}
.box_6 {
  width: 50%;
  padding-right: 1.6rem;
}

.box_6 .grey{
  font-size: 0.24rem;
  color: #7C7C7C;
  line-height: 0.49rem;
}

.img-box {
  width: 100%;
  display: flex;
  justify-content: center;
  font-size: 0.37rem;
  color: #333333;
  font-family: PingFang SC;
  padding: 0 10% 8% 10%;
  background-color: #fff;
}
.img-box span{
  display: inline-block;
  height: 0.6rem;
  line-height: 0.6rem;
}

.img-box > div{
  width: 45%;
  text-align: center;
  height: auto;
}

.img-first-box{
  margin-right: 2%;
}
.img-last-box  {
  height: 100%;
  margin-left: 2%;
  justify-content: space-between;
}

.img-last-box div{
  height: 50%;
  /* object-fit: cover; */
}

.img-last-box div:first-child img{
  height: 85%;
}

.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 3558px;
  overflow: hidden;
}

.box_1 {
  height: 3558px;
  background: url(../img/ps71251jbdjxj2n04ic9brdjacn0s480f7j987d4a5e-4969-44b3-b994-f97d8c472049.png)
    0px 0px no-repeat;
  background-size: 1920px 5257px;
  width: 100%;
}

.block_1 {
  position: relative;
  width: 100%;
  height: 3558px;
  background: url(../img/ps24wqp1rgy3gwfor47naiqhijrp6i6iahc9a0c23d2-f9b2-482c-8e91-e9038ebc90df.png) -2371px -1241px
    no-repeat;
  background-size: 11911px 6144px;
}

.group_1 {
  background-color: rgba(243, 243, 243, 1);
  width: 100%;
  height: 86px;
  justify-content: flex-center;
}



.text_1 {
  width: 36px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: PingFangSCRegular;
   
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 33px 0 0 451px;
}

.text_2 {
  width: 70px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: PingFangSCRegular;
   
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 33px 0 0 74px;
}

.text_3 {
  width: 90px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: PingFangSCRegular;
   
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 33px 0 0 77px;
}

.text_4 {
  width: 72px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: PingFangSCRegular;
   
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 33px 0 0 80px;
}

.text_5 {
  width: 71px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: PingFangSCRegular;
   
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 33px 262px 0 77px;
}

.group_5 {
  position: relative;
  width: 100%;
  height: 3473px;
  margin-bottom: 1px;
}

.text_6 {
  width: 166px;
  height: 36px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 38px;
  font-family: PingFang-SC-Bold;
  
  text-align: left;
  white-space: nowrap;
  line-height: 38px;
  margin: 593px 0 0 878px;
}

.image_2 {
  width: 50px;
  height: 2px;
  margin: 22px 0 0 935px;
}

.text_7 {
  width: 529px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(124, 124, 124, 1);
  font-size: 24px;
  font-family: ArialMT;
   
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 25px 0 0 700px;
}

.text_8 {
  width: 1305px;
  height: 23px;
  overflow-wrap: break-word;
  color: rgba(6, 6, 6, 1);
  font-size: 22px;
  font-family: PingFangSC-Regular;
   
  text-align: left;
  white-space: nowrap;
  line-height: 34px;
  margin: 77px 0 0 306px;
}





.text_9 {
  width: 166px;
  height: 37px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 38px;
  font-family: PingFang-SC-Bold;
  
  text-align: left;
  white-space: nowrap;
  line-height: 38px;
  margin-left: 1px;
}

.image_3 {
  width: 50px;
  height: 5px;
}

.image_4 {
  /* width: 654px; */
  /* height: 384px; */
  width: 8.7rem;
  height: 5.12rem;
}

.box_3 {
  height: 744px;
  background: url(../img/psj4rnksbzkl0cl0016ba73j73ntup7cnmre9c2675f-6c48-4669-a671-70f41680fe74.png) -5px
    0px no-repeat;
  background-size: 1920px 2252px;
  width: 1915px;
  margin: 1145px 0 1px 0;
}

.block_3 {
  height: 375px;
  background: url(../img/ps843ygni4kdgrlvcchubhlnuzfq3b7m5an6c936aed-7c2e-4b88-bfaf-fcf01090b477.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 368px;
  width: 100%;
}

.group_6 {
  width: 1402px;
  height: 174px;
  margin: 90px 0 0 258px;
}

.text_10 {
  width: 109px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 26px;
  font-family: PingFangSC-Semibold;
   
  text-align: left;
  white-space: nowrap;
  line-height: 26px;
  margin-left: 1px;
}

.text-wrapper_1 {
  width: 599px;
  height: 17px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFangSC-Light;
   
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
  margin-top: 37px;
}

.text_11 {
  width: 599px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: PingFangSC-Light;
   
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
}

.text-wrapper_5 {
  width: 207px;
  height: 119px;
  margin-left: 271px;
}

.text_12 {
  width: 109px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 26px;
  font-family: PingFangSC-Semibold;
   
  text-align: left;
  white-space: nowrap;
  line-height: 26px;
  margin-left: 1px;
}


.image-text_2 {
  width: 137px;
  height: 170px;
  margin: 4px 0 0 188px;
}

.box_5 {
  background-color: rgba(153, 153, 153, 1);
  border-radius: 10px;
  width: 135px;
  height: 135px;
  margin-left: 2px;
}

.text-group_1 {
  width: 137px;
  height: 21px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 21px;
  font-family: PingFangSC-Semibold;
   
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 14px;
}

.image-wrapper_2 {
  width: 1091px;
  height: 26px;
  margin: 51px 0 34px 416px;
}

.image_5 {
  width: 1091px;
  height: 26px;
}






.text_13 {
  width: 165px;
  height: 37px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 38px;
  font-family: PingFangSC-Medium;
   
  text-align: left;
  white-space: nowrap;
  line-height: 38px;
  margin: 124px 0 0 876px;
}

.image_6 {
  width: 50px;
  height: 2px;
  margin: 24px 0 0 935px;
}

.text_14 {
  width: 529px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(124, 124, 124, 1);
  font-size: 24px;
  font-family: ArialMT;
   
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 20px 0 0 679px;
}

.text_15 {
  width: 831px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 27px;
  font-family: PingFang-SC-Bold;
  
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 73px 0 0 545px;
}

.box_7 {
  width: 1412px;
  height: 967px;
  margin: 45px 0 0 253px;
}



.box_8 {
  width: 650px;
  height: 966px;
  margin-top: 1px;
}


.text_16 {
  width: 209px;
  height: 26px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 27px;
  font-family: PingFang-SC-Bold;
  
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 37px 0 0 223px;
}



.text-wrapper_6 {
  width: 1104px;
  height: 30px;
  margin: 26px 0 118px 440px;
}

.text_17 {
  width: 291px;
  height: 26px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 27px;
  font-family: PingFang-SC-Bold;
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
}

